Subject: bug#18262: perl-tk intermittent failures due to parallel build

From: [email-masked]
Date: Wed, 13 Aug 2014 16:20:47 -0400

perl-tk intermittently fails with error messages that suggest that it
is related to the build being done in parallel.  For examples, see:

  http://hydra.gnu.org/build/58535/log/tail-reload
  http://hydra.gnu.org/build/82185/log/tail-reload

I tried to add #:parallel-build #f to the arguments, but that flag seems
to be unsupported in the perl-build-system, even though it is almost
identical to the gnu-build-system.

     Mark